.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e6ba914e-35b4-aec5-15a9-79b8598494f0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb2b5422-cce2-16c4-823f-ed4a2eccf1d3 {
font-size: 15px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51b88127-108f-3487-768e-47982ce1d3ed {
font-size: 15px !important;
}
.lfr-layout-structure-item-a5c64b5c-d27e-40fe-ae07-04d86cb307ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5c64b5c-d27e-40fe-ae07-04d86cb307ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0164c8cf-331a-e779-84f6-49ed3429925a {
margin-top: -1rem !important;
text-align: right !important;
}
.lfr-layout-structure-item-7483cb80-9cbd-1c56-51b6-4f0ab6ec38e8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5ef425f-40a7-4b24-a9ba-23a651479cc5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5ef425f-40a7-4b24-a9ba-23a651479cc5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5f1be795-a75c-431a-941c-033dcc39920a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f1be795-a75c-431a-941c-033dcc39920a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7fec1921-00d6-a724-f497-bf0dcc2d3238 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-02566e05-996e-4d20-8724-cbeaefbd0090 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02566e05-996e-4d20-8724-cbeaefbd0090) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e86dcd49-afb5-40ad-a89f-69c3b2057374 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e86dcd49-afb5-40ad-a89f-69c3b2057374) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-109f30c4-9e61-954d-a370-07965c0d590e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f445a5da-11d3-d49d-a9a3-12a5eb5ee6ad {
background-color: #F2F5FA !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-035e9180-9be1-4280-9801-729c2af2a02f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-035e9180-9be1-4280-9801-729c2af2a02f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b177b75e-9255-4bd8-b419-f19b9a3e2be2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b177b75e-9255-4bd8-b419-f19b9a3e2be2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d73e59f2-cee9-1d59-dd9b-04030e6b6921 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b7d81411-ab09-4f7c-a162-117d819b434c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7d81411-ab09-4f7c-a162-117d819b434c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c2e58201-4fce-c317-bbc5-abe4caae2e5f {
text-align: center !important;
}
.lfr-layout-structure-item-07627bfc-49b6-ebdb-764a-afff435245f6 {
background-color: rgb(247, 248, 249) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-173dd90d-0a8d-88aa-55ad-9ef8f272e176 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e76b0023-5cb9-4e46-b32c-4333fd0cd62c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e76b0023-5cb9-4e46-b32c-4333fd0cd62c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d7623d63-027f-1148-df8c-7d95a360d9c8 {
font-size: 16px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dffeaf7c-b8b1-41f9-2daa-034f2a3e764b {
display: none !important;
}
.lfr-layout-structure-item-fd3d9d57-b868-f375-cc64-ae8b07744134 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8147ea6d-7a0d-3e24-af49-d37a84179bd0 {
margin-bottom: 2em !important;
text-align: center !important;
}
.lfr-layout-structure-item-0e82576b-f36c-ed63-b7a6-451928728cdf {
font-size: 15px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b10ece7a-f546-4662-991f-26213a1dc71d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b10ece7a-f546-4662-991f-26213a1dc71d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3aafe185-e45f-e5d6-9a3b-3b245649089f {
background-color: rgb(247, 248, 249) !important;
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81472ee4-6dcb-2cbe-4776-d1227c5a1b81 {
color: rgb(218, 20, 20) !important;
}
.lfr-layout-structure-item-81472ee4-6dcb-2cbe-4776-d1227c5a1b81 {}.lfr-layout-structure-item-18672040-1a32-ebe1-b4d9-aa059636d73e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-637cdf6b-5b73-4734-bd22-1b9ed2660260 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-637cdf6b-5b73-4734-bd22-1b9ed2660260) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-da782258-da2f-592e-e766-f41463ebadd3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-31759bcf-846e-6b17-399d-2dd3142930f2 {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f072e3d-99ac-967c-2fd4-c4d7e39e5a5b {
display: none !important;
}
.lfr-layout-structure-item-369a3d6d-a94e-4dde-aacd-e671bd3d9f81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-369a3d6d-a94e-4dde-aacd-e671bd3d9f81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08c9f682-9488-d0a7-eb3c-bd6d6a910e21 {
background-color: #F2F5FA !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-eb2b5422-cce2-16c4-823f-ed4a2eccf1d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51b88127-108f-3487-768e-47982ce1d3ed {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7483cb80-9cbd-1c56-51b6-4f0ab6ec38e8 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-51d4f3b5-583f-b312-9032-ef70f49f9703 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-109f30c4-9e61-954d-a370-07965c0d590e {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0e82576b-f36c-ed63-b7a6-451928728cdf {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-564a09cd-655a-50c8-d9d0-c388be8a0380 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-31759bcf-846e-6b17-399d-2dd3142930f2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-eb2b5422-cce2-16c4-823f-ed4a2eccf1d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-31759bcf-846e-6b17-399d-2dd3142930f2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-51b88127-108f-3487-768e-47982ce1d3ed {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0e82576b-f36c-ed63-b7a6-451928728cdf {
margin-bottom: var(--spacer-0,0rem) !important;
}
}